.groupList .BTNbutton, 
.groupList button, 
.groupList input[type=button], 
.groupList input[type=submit] 
{margin: 0px;}
button, input[type=reset], input[type=button], input[type=submit], .BTNbutton, .BTNgreen 
{
	font-size: 15px; 
	font-weight: bold;
	text-decoration: none!important; 
	padding: 6px 18px; 
	border-radius: 3px; 
	-webkit-font-smoothing: antialiased;
	color: #fff;
	background-color: #a5cb5e;
	border: 1px solid #4CBD4F;
	margin:0 2px;
}
button:hover, 
input[type=reset]:hover, 
input[type=button]:hover, 
input[type=submit]:hover, 
.BTNbutton:hover, 
.BTNgreen:hover
{
	border: 1px solid #777777;
}
.BTNgrey {color: #444;background-color: #e1e1e1; border: 1px solid #c5c5c5;}
.BTNred {color: #923c47;background-color: #f6677b; border: 1px solid #C5292C;}
.BTNblue {color: #41788c;background-color: #73d0f1; border: 1px solid #272A9C;}
.BTNblack {color: #fff;background-color: #454545; border: 1px solid #000;}
.BTNyellow {color: #986a39;background-color: #febf4d; border: 1px solid #F49F25;}
.BTNpurple {color: #7e5d7c;background-color: #d798d1; border: 1px solid #620143;}
/*.BTNgblue {color: #57646d;background-color: #8ea5b5; border: 1px solid #c5c5c5;}*/

.BTNleft {border-top-right-radius: 0px;-moz-border-top-right-radius: 0px;border-bottom-right-radius: 0px;-moz-border-bottom-right-radius: 0px;border-right: 0px;}
.BTNleft:hover {border-right: 0px;}

.BTNmiddle, .doc_button {border-radius: 0px;-moz-radius: 0px;border-right: 0px;}
.BTNmiddle:hover, .doc_button:hover{border-right: 0px;}

.BTNright {border-top-left-radius: 0px;-moz-border-top-left-radius: 0px;border-bottom-left-radius: 0px;-moz-border-bottom-left-radius: 0px;}
.BTNlarge {padding: 14px 28px;}

.doc_nutton img { background-position: 95% right;}
.smallbtn, .SmallBTN, .BTNsmall {font-size:10px;padding:0;}
.mediumbtn{font-size:14px;padding:4px; }